<oaf_info>
<oaf_server iid="OAFIID:GNOME_TeatimeApplet_Factory"
	    type="exe"
	    location="/usr/lib/teatime/teatime_applet_2">
      
	<oaf_attribute name="repo_ids" type="stringv">
		<item value="IDL:Bonobo/GenericFactory:1.0"/>
		<item value="IDL:Bonobo/Unknown:1.0"/>
	</oaf_attribute>
	<oaf_attribute name="name" type="string" _value="Teatime Applet Factory"/>
	<oaf_attribute name="description" type="string" _value="Teatime Applet Factory"/>
</oaf_server>

<oaf_server iid="OAFIID:GNOME_TeatimeApplet"
	    type="factory" 
	    location="OAFIID:GNOME_TeatimeApplet_Factory">
      
	<oaf_attribute name="repo_ids" type="stringv">
		<item value="IDL:GNOME/Vertigo/PanelAppletShell:1.0"/>
		<item value="IDL:Bonobo/Control:1.0"/>
		<item value="IDL:Bonobo/Unknown:1.0"/>
	</oaf_attribute>
	<oaf_attribute name="name" type="string" value="Teatime"/>
	<oaf_attribute name="description" type="string" _value="Tea Drawing Time Observer"/>
	<oaf_attribute name="panel:icon" type="string" value="teatime.png"/>
	<oaf_attribute name="panel:category" type="string" _value="Accessories"/>
</oaf_server>
</oaf_info>
